/*---------------- Start Reset CSS ----------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small, strike,strong, tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}body{line-height:1}ol,ul{list-style:none} blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none} del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/*---------------- End Reset CSS ----------------- */


/*-------------- Main Body CSS Starts --------------*/
body{background-color:#000000; font-family:'SourceSansProRegular',Helvetica,sans-serif; font-size:62.5%; line-height:1.3em;}
a{  color: #ffffff;}
a:hover{color:#c70101; text-decoration:none;}
a:focus, a:active{color:#c70101;border:none; text-decoration:none; outline:0; _noFocusLine:expression(this.hideFocus=true);}
.hide{display:none;}
.invisible{position:absolute; left:-9999999px; top:auto; width:1px; height:1px; overflow:hidden; visibility:visible;}
img{outline-style:none;outline-width:0;border:0 none;}
sup{font-size:smaller;	font-weight:bold;}
sub{margin:2px 0; padding:2px 0;}
ul{list-style-image:none; list-style-position:outside; list-style-type:none;}
ol{list-style-image:none; list-style-position:outside; padding-left:30px;}
ol li{margin-bottom:10px;}
hr{border-style:none none solid; border-width:0 0 1px; margin:5px 0;}
:active{outline-style:none; outline-width:0;}
*{margin:0; padding:0;}
p{margin:0 0 10px;}
h1{font-size:1.8em; line-height:1.2em; margin:0 0 10px;text-transform:uppercase;}
h2{font-size:1.6em; line-height:1.2em; margin:0 0 10px;}
h3{font-size:1.4em; line-height:1.2em; margin:0 0 10px;}
p#sectionheader{text-transform:uppercase;}
ol{list-style: inside none decimal;padding-left:0;margin:16px 0;}
ol li {color: #fff;font-size: 1em;}
ol li ol{margin:16px 0;list-style-type:inside none lower-alpha;}
ol li ol li{color:#fff;padding-left:30px;}
/*-------------- Main Body CSS Ends --------------*/


body{font-size:0.875em;line-height:1.2em;}
a{text-decoration:none;}
a:hover{color: #c70101;text-decoration:none;}


#MainWrapper{max-width:1800px;background:url('/~/media/Images/M/Manutd-IR/css/main-background-v2.jpg') center center;margin:0 auto;padding:0;background-size: cover;background-attachment:fixed;}

/*  ------------------------------- <START> Top Link  --------------------------------------------- */ 
.top-link-wrapper{max-width:1800px;background:#c70101;}
.top-link-container{max-width:1150px;}
.top-link-left p{margin:0;}
.top-link-left p a{font-size:1.129em;color:#fff;padding:13px 0 10px 21px;display:inline-block;font-family:'Montserrat',Helvetica,sans-serif;}
.searchbox{float:right;width:216px;border-bottom:1px solid #fff;margin-right:10px;}
.search-textbox{float:left;}
.search-textbox input{width:196px;height:30px;color:#fff;background:transparent;border:none;outline: none;}
.search-button{float:left;}
.search-button input{width:20px;height:20px;border:none;outline: none;background:url('/~/media/Images/M/Manutd-IR/css/search-icon-new.png') no-repeat right transparent;position: relative;top: 9px;left: -2px;}
.top-links{float:right;}
.top-links ul li{float:left;padding:10px;background:url('/~/media/Images/M/Manutd-IR/css/top-link-border.png') no-repeat left;color:#fff;}
.top-links ul li.smlast{padding-bottom:0; padding-right:0;}
.top-links ul li a{color:#fff;}
.smlast{padding:10px 10px 5px;}
.smlast span{ position:relative; top:-7px;}
.smlast img{ padding:0 2px 0 3px;}
.mobism, .ipadsm{float:right; display:none;}
.ipadsm ul li{float:left; background:url("/~/media/Images/M/Manutd-IR/css/top-link-border.png") no-repeat scroll left center; padding:10px 10px 0;}
.ipadsm ul li:first-child{ background:none; padding-left:0;}
.ipadsm ul li:last-child{ padding-right:0;}
.ipadsm ul li img{ padding:0 3px;}
.mobism ul li a img {padding:10px 4px 7px; float:left;}
.mobism ul li a:last-child img:hover { background:#000;}
#top-share-sm {position:absolute; top:38px; background:#000; z-index:1; padding:1px;}
.show-mobi-share{display:block;}
.hide-mobi-share{display:none;}
/*  ------------------------------- <END> Top Link --------------------------------------------- */ 

/*  ------------------------------- <START> Header --------------------------------------------- */ 
.maincontainer{max-width:1150px;background:url('/~/media/Images/M/Manutd-IR/css/background.png');}
.logo-image{float:left;}
.logo-image img{max-width:117px;height:auto;margin: 25px 25px 30px 25px;}
.logo-text{float:left;}
.logo-text h1 {font-size:3.143em; color:#fff;margin-top:71px;font-family: 'Bebas Neue',Helvetica,sans-serif;}
.logo-text > p {font-size:3.143em;color:#fff;margin-top:80px;font-family: 'Bebas Neue',Helvetica,sans-serif;}
.header-right .header-stock-wrapper {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);float: right;height: 66px;margin: 44px -13px 0 0;padding-left: 20px;width: 250px;}
/*  ------------------------------- <END> Header --------------------------------------------- */ 

/*  ------------------------------- <START> Banner --------------------------------------------- */ 
.bannerwrapper{position:relative;}
.bannercontent{margin-left:13px;margin-right:13px;margin-bottom:29px;}
#Homepage .bannercontent{margin-bottom:32px;}
.bannercontent img{max-width:100%;height:auto;}
.bannercontent .rad-introtext {color: #fff;font-size: 2.514em;line-height: 1.2em;left: 35px;position: absolute;width: 45%;bottom: 75px;text-transform:uppercase;font-family: 'Bebas Neue',Helvetica,sans-serif;}
.bannercontent .rad-highlight {bottom: 50px;color: #c70101;left: 35px;position: absolute;text-transform:uppercase;}
/*#history .bannercontent .rad-introtext{font-size:1.143em;line-height:1.5em;}*/
/*  ------------------------------- <END> Banner --------------------------------------------- */ 

/*  ------------------------------- <START> Home Content --------------------------------------------- */ 
.maincontent-box1{}
.inner-box3 .no-events{float:left;margin-top:19px;color:#fff;clear:both;}
.box1content-wrapper{float:left;background:rgba(0,0,0,0.7);margin-bottom:17px;padding:18px 0;}
.inner-box1{background:url('/~/media/Images/M/Manutd-IR/css/content-box-seprator.png') no-repeat right 30% transparent; /*min-height:180px;*/}
.inner-box1 p{color:#fff;font-size:1.143em;font-weight:bold;padding-right:30px;line-height:1.2em;}
.inner-box2{background:url('/~/media/Images/M/Manutd-IR/css/content-box-seprator.png') no-repeat right 30% transparent;min-height:180px;}
.inner-box3{min-height:180px;}
.box1content-wrapper h2, .box2content-wrapper h2{float:left;font-size:1.143em;color:#fff;font-weight:bold;}
.box1content-wrapper h2 em, .box2content-wrapper h2 em{font-style:normal;color:#c70101;}
.box2content-wrapper h2 {text-transform:uppercase;padding-left:13px;}
.box1content-wrapper .news-releases-content{float:left;margin-top:15px;width:100%;}
.box1content-wrapper .news-releases-content .news-left{float:left;width:50px;height:50px;border:1px solid #333333;margin-right: 10px;margin-top: 4px}
.box1content-wrapper .news-left p{float:left;font-size:2.143em;color:#fff;padding:6px;text-align:center;height:54px;padding-top:7px;}
.box1content-wrapper .news-left p em{font-size:0.600em;font-style:normal;}
.box1content-wrapper .news-releases-content .news-right{float:left;width:70%;}
.box1content-wrapper .news-right p{float:left;color:#fff;line-height:1.4em;}

.maincontent-box2{}
.box2content-wrapper{margin:0 auto;padding:16px;background:#000;margin-bottom:17px;}
.box2-image{width:100%;text-align:center;padding-bottom:11px;}
.box2-text{padding-bottom:8px;}
.box2-image img{max-width:88px;height:auto;}
.box2-text{width:100%;}
.box2-text p{font-size:1.0em;color:#fff;line-height:1.2em;text-align:center;}
/*  ------------------------------- <END> Home Content --------------------------------------------- */ 

/*  ------------------------------- <START> Home Sliding Banner --------------------------------------------- */ 
.maincontent-box3{}
.box3content-wrapper{background:#000;background:rgba(0,0,0,0.5);width:100%;padding: 20px 0 15px;float:left;}
.box3content-wrapper .bx-wrapper .bx-viewport{min-height:180px;}
.box3content-wrapper .bx-wrapper .bx-controls{position:relative;top:10px;}
.box3content-wrapper .bx-wrapper .bx-controls .bx-prev{display:inline-block;width:15px;height:23px;background:url('/~/media/Images/M/Manutd-IR/css/left-arrow-new.png') no-repeat;position:absolute;top:-110px;left:50px;z-index:51;}
.box3content-wrapper .bx-wrapper .bx-controls .bx-next{display:inline-block;width:15px;height:23px;background:url('/~/media/Images/M/Manutd-IR/css/right-arrow-new.png') no-repeat;position:absolute;top:-110px;right:50px;z-index:51;}
.historic-slider-wrapper{margin:0 auto;width:952px;}
.historic-slider-container{float:left;border:1px solid #252525;background: url("/~/media/Images/M/Manutd-IR/css/banner-content-arrow.png") no-repeat scroll 42% 50% #120c0e;}
.historic-left-content{float:left;width:440px;padding:20px;}
.historic-left-content h2{font-size:1.286em;line-height:1.2em;color:#c70101;margin-bottom:15px;font-weight:bold;text-transform:uppercase;}
.historic-left-content p{color:#fff;padding-right:50px;}
.historic-left-content p.banner-text{position:absolute;top:45%;left:45%;font-weight:bold;color:#fff;font-size:1.143em;}
.historic-left-content p.banner-text em{font-style:normal;font-size:1.875em;font-weight:bold;}
.historic-right-content{float:right;width:510px;}
.historic-right-content img{max-width:510px;height:auto;}
/*  ------------------------------- <END> Hoem Sliding Banner --------------------------------------------- */ 


/*  ------------------------------- <START> Footer --------------------------------------------- */ 
.footercontainer{margin-bottom:30px;margin-top:15px;}
.footerleft-content{padding-left:19px;}
.footerleft-content ul li{display:inline-block;margin-right:20px;margin-bottom:10px;}
.footerleft-content ul li a span{font-size:0.929em;color:#fff;}
.footerleft-content ul li a span:hover{color: #c70101;}
.footerright-content{min-height:20px;}
.footerright-content p{font-size:0.929em;margin-right:10px;color:#fff;float:right;display:inline-block;}

/*  ------------------------------- <END> Footer --------------------------------------------- */ 

/*  ------------------------------- <START>  Content page --------------------------------------------- */ 
.contentwrapper h1{color:#c70101;font-size:1.286em;margin-bottom:20px;font-weight:bold;}
.main-left{margin-left:-13px;margin-right:10px;}
.main-left .left-nav-wrapper{border:1px solid #202020;background:rgba(0, 0, 0, 0.6);}
.main-left p{font-size:1.143em;line-height:1.2em;color:#fff;padding: 14px 0 14px 13px;background:url('/~/media/Images/M/Manutd-IR/css/bg-content-h2.jpg') repeat-x;font-weight:bold;}
.main-left ul li{
background:url('/~/media/Images/M/Manutd-IR/css/left-menu-arrow.png'),url('/~/media/Images/M/Manutd-IR/css/left-menu-seprator.png'); no-repeat 95% center transparent;
background-position: 95% center, bottom center;
background-repeat: no-repeat, no-repeat;
padding:10px 13px;
color:#fff;text-transform:uppercase;}
.main-left ul li a{color:#fff;padding:0px 20px 0px 0px;font-weight:bold;display:block;}
.main-left ul li.current, .main-left ul li.selected, .main-left ul li.level2:hover {color:#c70101;font-weight:bold;
background:url('/~/media/Images/M/Manutd-IR/css/left-menu-current-arrow.png'),url('/~/media/Images/M/Manutd-IR/css/left-menu-seprator.png'); no-repeat 95% center transparent;
background-position: 95% center, bottom center;
background-repeat: no-repeat, no-repeat;}
.main-left ul li.current a, .main-left ul li.selected a, .main-left ul li.level2 a:hover, .main-left ul li.level2 > span {color:#c70101;}
.main-left ul li.level2.current span, .main-left ul li.level2.selected span{/*padding: 0 20px 0 0;*/}
.contentwrapper{width:100%;margin:0;}
.content-left{margin-left:-11px;}
.main-right ul li{color:#fff;font-size:1.0em;line-height:1.5em;}
.main-right{background:rgba(0,0,0,0.8);padding-top:15px;}
.main-right p.rad-introtext{color:#fff;font-size:1.071em;line-height:1.5em;margin-bottom:13px;text-transform:uppercase;float:left;}
.main-right p{color:#fff;font-size:1.0em;line-height:1.5em;margin-bottom:18px;}
.main-right .content-left ul li{list-style-position: outside ;list-style-type:disc;margin:0px 0 14px 13px;}
.main-right .content-right ul{margin-top:40px;}
.main-right .content-right ul li{list-style-position: outside ;list-style-type:disc;margin: 0 0 20px 12px;}
.content-right{padding-right:0px;}
.content-right .rad-link{color:#fff;text-decoration:underline;}
.main-right .rad-link:hover{color:#c70101;text-decoration:underline;}
.main-right .bondholder-imagewrapper{text-align:center;}
.main-right .bondholder-imagewrapper p img{max-width:100%;height:auto;}

/*  ------------------------------- <END>  Content page --------------------------------------------- */ 

/*  ------------------------------- <START> Navigation Desktop ---------------------------------------------- */
.header-nav{min-height:40px;background:url('/~/media/Images/M/Manutd-IR/css/nav-bg.jpg') repeat-x transparent;}
.header-nav ul#section-Homepage-level1{float:left;}
.header-nav ul li.level1{display:inline-block;background:url('/~/media/Images/M/Manutd-IR/css/nav-border.png') no-repeat right center transparent;position:relative;}
.header-nav ul li.last{background:none;color:#fff;}
.header-nav ul li a{color:#fff;padding:0 10px; display:block;text-transform:uppercase;line-height:38px;font-family:'Montserrat',Helvetica,sans-serif;}
.header-nav ul li.level2 > span{line-height:38px;}
/* .header-nav ul li#nav-corporate-governance-level1 a{padding-right:0;} */
.header-nav ul li.level1.selected > a{color:#c70101;}
.header-nav ul li.level1 a:hover, .header-nav ul li.level1 > span:hover{color:#c70101;}
.header-nav ul li.level2 a:hover{color:#c70101;
/*background:url('/~/media/Images/M/Manutd-IR/css/left-menu-current-arrow.png') no-repeat 94% 14px transparent;*/width:100%;}
.header-nav ul li.level1.selected > a,.header-nav ul li.level1.selected > span, /*.header-nav ul li.level1.current > span*/{color:#c70101;}
.header-nav ul li.level1.current > span{padding:10px 16px;display:inline-block;text-transform:uppercase;color:#c70101;font-family:'Montserrat',Helvetica,sans-serif;}
.header-nav #section-Homepage-level1 li.level1 ul{display:none;position:absolute;top:38px;left:0px;z-index:9999;
 background-color:#313131;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#313131, endColorstr=#020202);
 background-image:-moz-linear-gradient(top, #313131 14%, #020202 60%);
 background-image:-webkit-linear-gradient(top, #313131 14%, #020202 60%);
 background-image:-ms-linear-gradient(top, #313131 14%, #020202 60%);
 background-image:linear-gradient(top, #313131 14%, #020202 60%);
 background-image:-o-linear-gradient(top, #313131 14%, #020202 60%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(14%,#313131), color-stop(60%,#020202));
}
.header-nav #section-Homepage-level1 li.level1 ul li.level2{display:block;width:260px;
background:url("/~/media/Images/M/Manutd-IR/css/left-menu-seprator.png"),url('/~/media/Images/M/Manutd-IR/css/left-menu-arrow.png');
background-position: center bottom, 94% 14px;
background-repeat: no-repeat, no-repeat;
}
.header-nav #section-Homepage-level1 li.level1 ul li.level2.current,.header-nav #section-Homepage-level1 li.level1 ul li.level2.selected{font-weight:bold;color:#c70101;padding:0px 24px 0px 10px;text-transform:uppercase;
background:url("/~/media/Images/M/Manutd-IR/css/left-menu-seprator.png"),url('/~/media/Images/M/Manutd-IR/css/left-menu-current-arrow.png');
background-position: center bottom, 94% 14px;
background-repeat: no-repeat, no-repeat;
}
.header-nav #section-Homepage-level1 li.level1 ul li.level2.selected a{padding:0;color:#c70101;}

.header-nav #section-Homepage-level1 li.level1.first ul {left: -13px;}

/*  ------------------------------- <END> Navigation Desktop ---------------------------------------------- */


/*  ------------------------------- <START> Navigation Mobile --------------------------------------------- */ 
#mobi-menu{display:none;background:url('/~/media/Images/M/Manutd-IR/css/mobile-menu-white.png') no-repeat transparent;width:73px;height:37px;position: relative;top: 1px;left:2px;}
.mobi-menu-active{background:url('/~/media/Images/M/Manutd-IR/css/mobile-menu-red.png') no-repeat transparent !important;}
.mobi-header-nav{display:none;}
.mobi-header-nav #mobi-section-Homepage-level1 li ul li{background:url('/~/media/Images/M/Manutd-IR/css/left-menu-arrow.png') no-repeat right 50% transparent;}
.mobi-header-nav #mobi-section-Homepage-level1 li.level1{
background:url('/~/media/Images/M/Manutd-IR/css/mobi-menu-down-seprator.png'),url('/~/media/Images/M/Manutd-IR/css/left-menu-arrow.png');
background-position: center 100%, 100% 14px;
background-repeat: no-repeat, no-repeat;
position:relative;
}
.mobi-header-nav #mobi-section-Homepage-level1 li.level1.last{background-position: center 1200%, 100% 14px;margin-bottom:20px;}
.mobi-header-nav .showmore, .mobi-header-nav .showmore1{background:url('/~/media/Images/M/Manutd-IR/css/mobi-plus.png') no-repeat 50% 6px transparent;cursor: pointer;display: inline-block;width: 13px;height: 12px;position: absolute;left: -22px;top: 6px;z-index: 100;}
.mobi-header-nav .showmore.selected, .mobi-header-nav .showmore1.selected{background:url('/~/media/Images/M/Manutd-IR/css/mobi-minus.png') no-repeat 50% 6px transparent;cursor: pointer;}
.mobi-header-nav #mobi-section-Homepage-level1 li.level1 ul{display:none;width:100%;}
.mobi-header-nav #mobi-section-Homepage-level1 li.level1 a{display:inline-block;padding:10px 30px;color:#fff;text-transform: uppercase;}
.mobi-header-nav #mobi-section-Homepage-level1 li.level1.current > span {
  color: #fff;
  display: inline-block;
  padding: 10px 30px;
  text-transform: uppercase;
}
.mobi-header-nav #mobi-section-Homepage-level1 li.level1 ul li.level2.current span{display:inline-block;padding:10px 30px;color:#fff;}
.mobi-header-nav #mobi-section-Homepage-level1 li.level2{width:100%;padding-left:20px;}
.mobi-header-nav #mobi-section-Homepage-level1 li ul li.current, .mobi-header-nav #mobi-section-Homepage-level1 li ul li.level2.selected {background: url("/~/media/Images/M/Manutd-IR/css/left-menu-current-arrow.png") no-repeat scroll right 50%;text-transform:uppercase;}
.mobi-header-nav #mobi-section-Homepage-level1 li ul li.level2.selected a, .mobi-header-nav #mobi-section-Homepage-level1 li ul li.level2.selected span{color:#c70101;}
#mobi-section-Homepage-level1 li.level1.current , .mobi-header-nav #mobi-section-Homepage-level1 li.level1.selected{
background:url('/~/media/Images/M/Manutd-IR/css/mobi-menu-down-seprator.png'),url("/~/media/Images/M/Manutd-IR/css/left-menu-current-arrow.png");
background-position: center 100%, 100% 14px;
background-repeat: no-repeat, no-repeat;
position:relative;
}
.mobi-header-nav #mobi-section-Homepage-level1 li.level1 ul li.level2.current span, .mobi-header-nav #mobi-section-Homepage-level1 li.level1.selected > span, .mobi-header-nav #mobi-section-Homepage-level1 li.level1.current > span{ color: #c70101;font-weight: bold;}
.mobi-header-nav #mobi-section-Homepage-level1 li.level1 ul li.level2.current a, .mobi-header-nav #mobi-section-Homepage-level1 li.level1.selected > a{ color: #c70101;font-weight: bold;}
/*  ------------------------------- <END> Navigation Mobile --------------------------------------------- */ 

/*  ------------------------------- <START> History Page  --------------------------------------------- */
.main-right a{text-decoration:underline;}
.main-right a:hover{text-decoration:underline;}
#history h1{padding-left:13px;}
.about-event a img, .about-pdf a img{float:right;}
.about-pdf a img{width:32px;height:32px;}
#about-manchester-united p.about-event, #about-manchester-united p.about-pdf{padding-right:35px;}
.history-top-image{margin-bottom:20px;}
.history-content-top p.rad-caption{margin-bottom:15px;color:#fff;font-weight:bold;}
.history-content-top em.rad-highlight{color:#c70101;font-style:normal;}
.history-content-top table{width:100%;padding:5px;background:url("/~/media/Images/M/Manutd-IR/css/left-menu-seprator.png") no-repeat center bottom transparent;margin-bottom:15px;}
.history-content-top table td{color: #fff;padding:5px;width: 50%;}
.history-content-top table td.last{padding-bottom:15px;}
.history-bottom-image{margin-bottom:20px;}
.history-content-bottom p.rad-caption{margin-bottom:15px;color:#fff;font-weight:bold;}
.history-content-bottom em.rad-highlight{color:#c70101;font-style:normal;}
.history-bottom-wrapper{background: none repeat scroll 0 0 rgba(0, 0, 0,1);/*margin-bottom: 17px;*/margin-top:17px;padding-top:13px;padding-bottom:13px;}
.history-bottom-wrapper .history-container{border:1px solid #252525;}
.history-bottom-wrapper .history-container h2{position:absolute;top:25px;left:20px;font-size:1.286em;line-height:1.2em;color:#fff;margin-bottom:15px;font-weight:bold;text-transform:uppercase;}
.header-nav #section-Homepage-level1 li.level1.last ul {left:auto;right: -28px;}
.history-bottom-wrapper .history-container h2 em{font-style:normal;color:#c70101;font-weight:bold;}
.history-bottom-wrapper .history-container p{position:absolute;top:70px;left:20px;font-weight:bold;color:#fff;font-size:1.143em;text-transform:uppercase;}
.history-bottom-wrapper .history-container p em{font-style:normal;font-size:1.875em;font-weight:bold;}
#history .snapdown-area .content-li .bod-description{float:left;width:100%;padding:0 20px 0 0;}
#history .history-container ul li img{max-width:100%;height:auto;}
.main-right .snapdown-area ul li{list-style-type:none;margin:0;}
#history .bannercontent p.link-plus a {display:block;color: #c70101;margin:0px;padding-right:20px;background:url('/~/media/Images/M/Manutd-IR/css/link-plus.jpg') no-repeat right center transparent;}

/*  ------------------------------- <END> History Page  --------------------------------------------- */

/*  ------------------------------- <START> BOARD OF DIRECTOR Page  --------------------------------------------- */
#board-of-directors h1{float:left;}
.snapdown-area{width:100%;float:left;background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png') no-repeat left bottom transparent;margin-bottom:25px;}
#history .snapdown-area, #business-model .snapdown-area {width:100%;float:left;background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png') no-repeat 115% bottom transparent;margin-bottom:25px;}
.snapdown-area ul li{list-style-type:none;margin:0;float:left;width:100%;}
.snapdown-area .show-content{float:left;width:100%;font-size:1.143em;cursor:pointer;
background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png'),url('/~/media/Images/M/Manutd-IR/css/bod-down-arrow.png');
background-position: left top, 95% 50%;
background-repeat: no-repeat, no-repeat;
padding:15px 0;
}
#history .snapdown-area .show-content, #business-model .snapdown-area .show-content{float:left;width:100%;font-size:1.143em;cursor:pointer;
background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png'),url('/~/media/Images/M/Manutd-IR/css/bod-down-arrow.png');
background-position: 115% top, 95% 50%;
background-repeat: no-repeat, no-repeat;
padding:15px 0;
}
.snapdown-area .bod-name.selected, .snapdown-area .faq-question.selected{
background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png'),url('/~/media/Images/M/Manutd-IR/css/bod-up-arrow-new.png') !important;
background-position: left top, 95% 50% !important;
background-repeat: no-repeat, no-repeat !important;
}
#history .snapdown-area .bod-name.selected, #business-model .snapdown-area .bod-name.selected {
background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png'),url('/~/media/Images/M/Manutd-IR/css/bod-up-arrow-new.png') !important;
background-position: 115% top, 95% 50% !important;
background-repeat: no-repeat, no-repeat !important;
}
#history.nojs .snapdown-area .show-content, #business-model.nojs .snapdown-area .show-content{background:none;}
.snapdown-area .show-content p{margin:0;}


.snapdown-area .content-li {float:left;width:100%;}
.snapdown-area .content-li .bod-image{float:left;width:23%;}
.snapdown-area .content-li .bod-description, .snapdown-area .content-li .faq-answer{float:left;width:100%;padding:0 70px 0 0px;}
.main-right .snapdown-area .bod-name p{padding-right:45px;}
.main-right .snapdown-area .faq-question p{padding-right:45px;}
/*  ------------------------------- <END> BOARD OF DIRECTOR Page  --------------------------------------------- */

/*  ------------------------------- <START> HOME SLIDER ITEM  --------------------------------------------- */

.self-home-slider-wrapper{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);color: #fff;padding: 40px;}

/*  ------------------------------- <END> HOME SLIDER ITEM  --------------------------------------------- */

/*  ------------------------------- <START> QUARTERLY REPORTS PAGE  --------------------------------------------- */

.quarterly-reports-wrapper{}
.quarterly-reports-wrapper #section-Homepage-level3{
/*background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-tab-left.png'),url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png');
background-position: left bottom, left 75%;
background-repeat: no-repeat, no-repeat;*/
background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png') no-repeat left 100% transparent;}
.quarterly-reports-wrapper #section-Homepage-level3 li{display:inline-block;list-style:none;background:url('/~/media/Images/M/Manutd-IR/css/quarter-nav-bg.jpg') repeat-x transparent;margin:0;}
.main-right .quarterly-reports-wrapper a{text-decoration:none;}
.quarterly-reports-wrapper #section-Homepage-level3 li.last a{background:none;}
.quarterly-reports-wrapper #section-Homepage-level3 li a:hover{color:#c70101;}
.quarterly-reports-wrapper #section-Homepage-level3 li.current span{color:#c70101;padding:10px 15px;background:url('/~/media/Images/M/Manutd-IR/css/nav-border.png') no-repeat right 30% transparent;display:block;}
.quarterly-reports-wrapper #section-Homepage-level3 li a{color:#fff;display:inline-block;padding:10px 15px;background:url('/~/media/Images/M/Manutd-IR/css/nav-border.png') no-repeat right center transparent;}
.quarterly-reports-wrapper #section-Homepage-level3 li span{font-size:1.071em;font-weight:bold;}
.reportwrapper{margin:30px 0 40px;}
.quarterly-reports-wrapper .reportcontent h2{color:#fff;font-size:1.071em;width:100%;font-weight:bold;margin:30px 0;}
.quarterly-reports-wrapper .reportcontent ul{background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png') no-repeat left bottom transparent;}
.quarterly-reports-wrapper .reportcontent .report-item{list-style:none;padding: 20px 0;width: 100%;background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png') no-repeat left top transparent;margin:0;position:relative;}
.main-right .quarterly-reports-wrapper .reportcontent .report-item p{font-size:1.0em;display:inline-block;margin:0;}
.main-right .quarterly-reports-wrapper .reportcontent .report-item p.eitemtitle{padding-right:40px;}
.main-right .quarterly-reports-wrapper .reportcontent .report-item p.eitemimg{position:absolute;float:right;top:25%;right:20%;}
.main-right .quarterly-reports-wrapper .reportcontent .report-item p a{color:#fff;}
/*  ------------------------------- <End> QUARTERLY REPORTS PAGE  --------------------------------------------- */

/*  ------------------------------- <START> EMAIL ALERT LEFT NAVIGATION --------------------------------------------- */
.email-alert-wrapper{background-color:rgba(8,8,8,0.8);padding:15px 17px;margin-top:15px;}
.email-alert-wrapper h2{font-size:1.0em;line-height:1.2em;color:#fff;margin-bottom:15px;font-weight:bold;text-transform:uppercase;}
.email-alert-wrapper h2 em{font-style:normal;color:#c70101;font-weight:bold;}
.main-left .email-alert-wrapper p{color:#fff;font-size:1.0em;padding:0;background:none;font-weight:normal;}
.regEmailtext{background-color:#fff;margin-bottom:15px;width:215px;}
.regEmailtext input {color: #4e4e4e;width: 100%px;height: 30px;padding: 7px 5px;border:none;background:transparent;}
.regBtn{width:215px;height: 30px;/*border:1px solid #5b5b5b;*/background:url('/~/media/Images/M/Manutd-IR/css/email-register-bg-new.png') no-repeat 0 0 #000;}
.regBtn input{width: 100%;height: 30px;background:transparent;border:none;color:#fff;text-align:left;padding-left:10px;}
/*  ------------------------------- <END> EMAIL ALERT LEFT NAVIGATION --------------------------------------------- */

/* ------------------ <START> SITE MAP ------------------------------- */

.main-right #sitemapcontainer ul{margin-bottom: 15px;padding-left: 15px;}
.main-right #sitemapcontainer ul li{font-size:1.em;list-style:none;}
.main-right #sitemapcontainer ul li.level1{text-transform:uppercase; font-weight:bold;}
.main-right #sitemapcontainer ul li a {color:#fff;}
.main-right #sitemapcontainer ul li a:hover {color:#c70101;text-decoration:underline;}
.main-right #sitemapcontainer ul li ul{font-size:1.em; padding-bottom: 15px; }
.main-right #sitemapcontainer ul li ul li.last{margin-bottom:0;}
.main-right #sitemapcontainer ul li ul li{font-size:1.em; font-weight:normal; margin:10px 20px;}

/* ------------------ <END> SITE MAP --------------------------------- */

/* ------------------ <START> BREAD CRUMB ------------------------------- */

.main-right #breadcrumb{margin:20px 0px;color:#fff;}
.main-right #breadcrumb a{color:#fff; font-weight:bold;}
.main-right #breadcrumb a:hover{color:#c70101;}
.main-right #breadcrumb > span{color:#c70101;font-weight:bold;}

/* ------------------ <END> BREAD CRUMB ------------------------------- */

/* ------------------ <START> PAGE NOT FOUND ------------------------------- */

.main-right ul.rad-link{margin-left:13px;}
.main-right ul.rad-link li a{color:#c70101;}

/* ------------------ <END> PAGE NOT FOUND ------------------------------- */

/* ------------------ <START> BUSINESS CONTENT PAGE ------------------------------- */

.main-right ul li{list-style-position: inside;list-style-type:disc;margin:20px;}
.main-right ul li em{font-weight:bold;color:#c70101;}
.main-right ul li ul li{list-style-position: inside;list-style-type:circle;margin:20px;}
.main-right ul li ul li em{font-weight:normal;color:#fff;}

/* ------------------ <END> BUSINESS CONTENT PAGE ------------------------------- */

/* ------------------ <START> HOME BANNER CONTENT ------------------------------- */
#Homepage .home-banner-content-image {bottom: 46%;position: absolute;z-index: 1;}
#Homepage .home-banner-content-image img{max-width:100%;height:auto;}
#Homepage .rad-introtext {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);bottom: 46.5%;font-weight: bold;left: 13%;line-height: 1.4em;min-height: 133px;padding: 15px 14px;width: 50%;}
#Homepage .rad-highlight {font-size: 1.25em;font-style: normal;position:relative;left:0px;bottom:0px;}
#searchTextBoxContainerRP{display:inline-block;}
#searchTextBoxContainerRP input{height:25px;border:1px solid #000;padding:3px;}
#searchButtonContainerRP{display:inline-block;padding-left:15px;position:relative;top:5px;}
#searchFilter{margin-top:20px;}
#searchFilter span{color:#fff;}
.sectionTabs span{color:#fff;}
.searchTable td p a{color:#c70101;text-decoration:underline;font-size:1.143em;}
.searchTable td p a:hover{text-decoration:none;}
.main-right #loadmore a {background: none repeat scroll 0 0 #c70101;color: #fff;}

/* ------------------------- <START> EVENT AND PRESENTATION ------------------------------ */
.main-right .reportwrapper .upcomingevents {float:left; width:100%; margin-bottom:15px;}
.main-right .reportwrapper h2.upcoming-events, .main-right .reportwrapper h2.past-events {font-size: 1.286em;color:#fff;font-weight:normal; line-height:20px; margin:0 0 10px;}
.event-box {float: left;margin-bottom: 10px;padding: 10px;width: 100%;}
.event-left {float: left;margin: 0 20px 0 0; width:70px;}
.event-right {float: left;width: 80%;}
.date-mm, .rad-big, .date-yy {float: left;color:#fff;text-align:center;width: 100%;line-height:1em;}
.rad-big{font-size:3.0em;}
.events-title{font-weight:bold;margin-bottom:10px;}
.related-materials-expand .mat-container .eitemimg, .related-materials-expand .mat-container ul li .eitemimg{display:inline-block; margin-bottom:10px;}
.related-materials-expand .mat-container .eitemimg img, .related-materials-expand .mat-container ul li .eitemimg img{position: relative;top: 12px;}
.related-materials-expand .mat-container .eitemtitle, .related-materials-expand .mat-container ul li .eitemtitle{display: inline-block;margin-left: 20px;margin-bottom:10px;}
.related-materials-expand .mat-container .eitemtitle a, .related-materials-expand .mat-container ul li .eitemtitle a{color:#fff;}
#events-center .related-materials-expand {float: left;}
#events-center .related-materials-expand .mat-container ul li{list-style:none;margin:0;}
#events-center .related-materials-expand .expand-inn{float:left;width:100%;}
#events-center .related-materials-expand .mat-container{float:left;width:100%;}
#events-center .related-materials-expand .mat-container ul{float:left;width:100%;}
#events-center .related-materials-expand .mat-container ul li{float:left;width:100%;padding-top:15px;}
#events-center .related-materials-expand .mat-container .eitemimg, .related-materials-expand .mat-container ul li .eitemimg {float: left;width: 5%;}
#events-center .related-materials-expand .mat-container .eitemimg img, .related-materials-expand .mat-container ul li .eitemimg img{top: 0px;}
.related-materials-expand .mat-container .eitemtitle, .related-materials-expand .mat-container ul li .eitemtitle {float: left;width: 90%;}

.related-materials-expand .mat-container .eitemtitle a:hover, .related-materials-expand .mat-container ul li .eitemtitle a:hover{text-decoration:underline;color:#c70101;}
.main-right .reportwrapper .event-box{background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png') no-repeat left bottom transparent;}
/* ------------------------- <END> EVENT AND PRESENTATION ------------------------------ */

/* ------------------------- <START> XBT BLOCK ------------------------------ */

.chrome38 #Homepage .rad-introtext{line-height:1.2em;width:51%;}
.ie9 .header-nav ul#section-Homepage-level1 li a, .internetexplorer11 .header-nav ul#section-Homepage-level1 li a{padding:0px 9px;}
.ie9 .header-nav ul li.level1 > span, .internetexplorer11 .header-nav ul li.level1 > span{padding:0px 9px;}
.ie9 .header-nav ul li.level1.first ul, .internetexplorer11 .header-nav ul li.level1.first ul{left:-13px;}
.ie9 .header-nav ul li.level1.last ul, .internetexplorer11 .header-nav ul li.level1.last ul{left: auto;right: -50px;}
.header-nav #section-Homepage-level1 li.level1.last ul{left: auto;right: -29px;}
.chrome39 .header-nav #section-Homepage-level1 li.level1.last ul, .chrome38 .header-nav #section-Homepage-level1 li.level1.last ul{left: auto;right: -15px;} 
.internetexplorer11 .header-nav #section-Homepage-level1 li.level1.last ul, .ie9 .header-nav #section-Homepage-level1 li.level1.last ul{left: auto;right: -32px;}
.chrome39 .header-nav ul#section-Homepage-level1 li.level1 a, .chrome38 .header-nav ul#section-Homepage-level1 li.level1 a{padding:0px 10px;}
.chrome39 .header-nav ul#section-Homepage-level1 li.level1 > span, .chrome38 .header-nav ul#section-Homepage-level1 li.level1 > span{padding:0px 10px !important;}
.safari .header-nav ul li.level1.current > span {padding: 10px 9px;}
.safari .header-nav ul li a {padding: 0 9px;}
/* ------------------------- <END> XBT BLOCK ------------------------------ */

.footer-inner {float: left;margin:0 13px;padding-top:10px;width: 97.5%;background: rgba(0,0,0,0.7);}
.footerright-content{padding-right:0;}
#investor-faqs h1 em, #investor-faqs p#sectionheader em {text-transform:lowercase;}
#privacy .main-right h2{color:#c70101;}
#site-map .main-right a{text-decoration:none;}
#site-map .main-right ul li a:hover{text-decoration:none;}
#site-map .main-right ul li a:hover span em{color: #c70101;}
#site-map .main-right ul li a span em{color:#fff;text-transform:lowercase;font-weight:normal;}
.main-right .snapdown-area .faq-question p{font-weight:bold;}

/* ------------------------- <START> SEARCH BLOCK ------------------------------ */
#tabs {float: left;margin-bottom: 30px;}
.main-right .sectionTabs {display: block;text-align: center;width:100%;}
.main-right .sectionTabs ul{float:left;border-bottom:1px solid #f5f5f5;width:100%;}
.main-right .sectionTabs ul li {border-left:1px solid #f5f5f5;border-top:1px solid #f5f5f5;display: block;float: left;padding: 10px 4px;margin:0; font-size:0.9em;}
main-right .sectionTabs ul li.current{color: #c70101;background:rgba(255,255,255,0.8);}
.main-right .sectionTabs ul li:hover{background:rgba(255,255,255,0.8);}
.main-right .sectionTabs ul li a {text-decoration: none;display:block;}
.main-right .sectionTabs ul li.current a{color:#c70101;}
.main-right .sectionTabs ul li a:hover span{color: #c70101;}
.main-right .sectionTabs ul li a span {display: block;}
.main-right .sectionTabs ul li.current a span{color:#c70101;}
.main-right .sectionTabs ul li.lastLI {border-right: 1px solid #fff;}
.main-right .searchTable{clear: both;float: left;}
#tabs .select {display:none !important;border: 1px solid #f5f5f5;padding: 10px 30px 10px 10px;width: 100% !important; background:url('/~/media/Images/M/Manutd-IR/css/bod-down-arrow.png') no-repeat 95% center transparent;position:absolute;top:0;}
#tabsDD{border: 1px solid #f5f5f5;padding: 0 30px 0 10px;width: 100%;background:none transparent;top:0;}
#tabsDD option{color:#fff;padding:10px;}
/* ------------------------- <END> SEARCH BLOCK ------------------------------ */

/* ------------------------- <START> BUSINESS MODEL ------------------------------ */
.main-right .content-right .business-chart-wrapper{margin-bottom:20px;text-align: center;width: 100%;}
.main-right .content-right .business-chart-wrapper img{max-width:100%;height:auto;}
#business-model .main-right .content-left .bod-description ul li em{padding-left: 50px;font-style:normal;}
#business-model .main-right .content-left .bod-description ul li{margin-bottom:20px;}
/* ------------------------- <END> BUSINESS MODEL ------------------------------ */

/* ------------------------- <START> BUSINESS STRATEGY ------------------------------ */
#business-strategy .main-right p{float:left;width:100%;}
#business-strategy .main-right em.seprator{float:left;width:100%;height:2px;background:url('/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png') no-repeat 115% bottom transparent;font-style:normal;display:block;margin:0 0 15px 0;}
#business-strategy .main-right p img{max-width:100%;height:auto;}

.business-strategy-slider-wrapper{width:100%;float:left;margin-bottom:15px;}
.business-strategy-slider-container{/*width:185px;*/ /*width:370px;*/ height:209px;/*margin:0 auto;*/position:relative;}
#business-strategy .business-strategy-slider-container .bx-wrapper{/*width:359px; height:209px;*/}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-viewport{width:359px;/*height:209px;*/}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-viewport .banner-strategy-page-slider{width:150px;/*height:209px;*/}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-viewport .banner-strategy-page-slider li{/*width:150px;height:209px;*/ margin-left:0px !important;}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-viewport .banner-strategy-page-slider li h2{width:50%;font-size:1.0em;}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-viewport .banner-strategy-page-slider li h2 em{background:none;float:none;display:inline;height:auto;margin:0;width:auto;font-style:normal;}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-viewport .banner-strategy-page-slider li p{width:90%;padding:10px 10px 10px 0;}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-viewport .banner-strategy-page-slider li img{/*position:absolute;top:0;right:40px;*/}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-controls .bx-pager{bottom:15px;display: inline-block;left: 35%;position: absolute;width: auto;z-index: 9999;}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-controls .bx-pager-item {display: block;float: left;height: 20px;margin-right: 10px;width: 20px !important;}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-controls .bx-pager-item .bx-pager-link{background: none repeat scroll 0 0 rgba(255, 255, 255, 1);border-radius: 8px;display: block;height: 15px;width: 15px;text-indent:-9999px;}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-controls .bx-pager-item .bx-pager-link.active{background-color:#c70101;cursor:default;}
.main-right .bstrategy .hintro p {font-size:1.071em !important;}
.main-right .bstrategy p.rad-introtext {font-size:1em;}
.business-strategy-slider-wrapper{border: 1px solid #252426; padding-right:10px; padding-left: 10px;padding-top: 10px;float:left;margin-bottom:15px;}
.business-strategy-slider-container{position:relative;}
.bs-slider-left{float: left!important;width:100% !important;}
.bs-slider-right{float: left !important;width: 50% !important;}
.bs-slider-left h2{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);color: #fff;font-size: 1em;font-weight: bold;text-transform: uppercase;}
.bs-slider-left h2 em {color: #c70101;font-style:normal;}
.bs-slider-right img{max-width:100%;height:auto;}

/* ------------------------- <END> BUSINESS STRATEGY ------------------------------ */

/* ------------------------- <START> EMBED VIDEO ------------------------ */
#inv_playerContainer1{margin: 0 auto;width: 100% !important;}
/* ------------------------- <END> EMBED VIDEO ------------------------ */

.bstrategy p.rad-small {font-size:0.8em;}
.bstrategy p.rad-small sup {font-size:1.167em; top:0px;}
#management.nojs .snapdown-area .show-content{background:none;}
.related-materials-expand {clear: left; display: none; float: left; padding-top:0px; width:100%;}
.related-materials-collapsed {cursor:pointer; margin-top: 5px; padding:7px 10px 7px 0; width: 360px; background:url("/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png") no-repeat scroll 115% bottom, url("/~/media/Images/M/Manutd-IR/css/bod-down-arrow.png") no-repeat scroll 95% 50% rgba(0, 0, 0, 0);}
.related-materials-collapsed.active {background:url("/~/media/Images/M/Manutd-IR/css/quarter-report-bottom-seprator.png") no-repeat scroll 115% bottom, url("/~/media/Images/M/Manutd-IR/css/bod-up-arrow-new.png") no-repeat scroll 95% 50% rgba(0, 0, 0, 0);}
.related-materials-collapsed p {margin:0;}
.event-left.mobi {color: #ffffff; display: block; margin-bottom: 6px; width: 150px;}
.month-year {color: #ffffff; text-align: center;}
body#rss-feeds h2 {color: #fff; font-size: 1.15em; font-weight: bold; line-height: 1.5em;}
body#stock-information .main-right {min-height:354px;}

/*--  business model  --*/

.business-model-page h2 { color: #fff; font-size: 1.15em; line-height: 1.5em; font-weight:bold; }
.business-model-page .top-content { margin-left: -11px; }
.business-model-page .top-content img { /*padding: 0 0 50px 95px;*/ padding: 0 0 50px 0; height: auto; max-width: 100%; }




.maincontent-box2 .box2content-wrapper { float:left; padding:16px 16px 14px !important;}
.maincontent-box2 .box2content-wrapper .box2-text { min-height:157px; clear:both; width:auto}


#Homepage .videoBannerContent.bannercontent .inv_videoInformation{display:none;}

.maincontent-box1 {
    font-family: 'Montserrat',Helvetica,sans-serif;
}

#Homepage .box1content-wrapper .news-right p {
    font-size: 0.99em;
}